kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: historical-search-frontend
spec:
  to:
    kind: Service
    name: historical-search-frontend
    weight: 100
  tls:
    termination: edge
    insecureEdgeTerminationPolicy: Redirect
